• 盒子代购配置、付费咨询可随缘联系Q:173753438

Ubuntu 锁定安装deluge2.03版本

PT vps333 1年前 (2023-04-04) 1226次浏览 0个评论

由于ubuntu PPA 已经更新到2.5了 我想用2.03 可以用以下命令来安装
apt update
tzselect
ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
nano /etc/apt/sources.list

deb [trusted=yes] https://ppa.launchpadcontent.net/deluge-team/stable/ubuntu cosmic main 
deb-src [trusted=yes] https://ppa.launchpadcontent.net/deluge-team/stable/ubuntu cosmic main 

apt-get install ca-certificates -y
apt install gnupg -y
apt-key adv --keyserver keyserver.ubuntu.com --recv-keys C5E6A5ED249AD24C
apt update

apt-get install deluged deluge-web -y


VPS生生生 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:Ubuntu 锁定安装deluge2.03版本
喜欢 (2)

您必须 登录 才能发表评论!